#ourlocationSlider {width:100%; background-color:White; margin-left:auto; margin-right:auto; margin-top:0; margin-bottom:5px; border:1px solid rgba(54, 52, 149, .8); overflow:hidden;}
#slider, #slider div.sliderInner {width:100%; height:210px;/* Must be the same size as the slider images */}
#slider {position:relative; margin:0 auto; transform:translate3d(0,0,0);}
/* --------- Others ------- */
#slider div.loading {width:100%; height:100%; filter:alpha(opacity=60); opacity:0.6; position:absolute; left:0; top:0; z-index:9;}
#slider .ourlocationSlider {display:none;}
#slider .ourlocationSlider img {width:100%;height:210px;object-fit: cover;overflow: hidden;}
#slider .locationBannerMail {height:15px!important; width:127px!important;}
#slider .active {display:block;}
/* -- thumbnails -- */
#ourlocations {background:white url("/assets/meta/25140e61/image/thumbs-bar.gif") repeat-x 0 0; text-align:center; font-size:12px; line-height:30px;}
#ourlocations .ourlocation {width:85px;height:30px; cursor:pointer; text-align:center; border-left:1px solid #FFF; border-right:1px solid #DDD; display:inline-block; *display:inline;zoom:1; /*IE Hack*/}
#ourlocations .active {background-color:rgba(0,0,0,1); -webkit-background-size:cover!important; -moz-background-size:cover!important; -o-background-size:cover!important; background-size:cover!important;}
#ourlocations .ourlocation span {vertical-align:middle; color:white;}

/********* location banner in homepage ********/
.overlay-box-blue {position:absolute; margin-left:5px; margin-top:5px;}
.overlay-content {position:absolute; top:0; left:0; bottom:0; right:0; color:white; min-width:200px; max-width:72%;}
.overlay-content-text {position:absolute; left:0; bottom:0; right:0; color:white; min-width:200px; max-width:72%;}
.overlay-content span {display:table-cell; padding:8px; vertical-align:middle; color:white; font-size:12px; line-height:14px; background:rgba(54, 52, 149, .8); -webkit-box-shadow:3px 3px 5px #222; -moz-box-shadow:3px 3px 5px #222; box-shadow:5px 5px 7px #111; text-shadow:2px 2px 1px #444; min-width:203px;}
.overlay-content-text span {display:table-cell; padding:8px; vertical-align:middle; color:white; font-size:20px; line-height:24px; text-shadow:2px 2px 1px #444; min-width:203px;}
.overlay-content a {color:white; font-size:12px;}
.locationWarning {font-size:11px; line-height:12px; word-wrap:break-word;}
.orange a {color: #dc5308;}
.yellow a {color: #eed102;}
/**********************************************/

.countryMap {position:relative;}
.countryMap > div.countryMapWrapper {background:rgba(120, 120, 120, .8);}
/*.countryMap #map {height:128px; width:auto;}*/
.countryMap #map {width:auto;}

#ourlocationSliderTable {border-spacing:0; margin:0 auto;}
#ourlocationSliderTable td {border:1px solid rgba(54, 52, 149, .8);}

.countryMap .mappin {background:url("/images/icons/pinlocation.svg") 0 0; height:22px; width:22px; position:absolute; cursor:pointer;}
.countryMap .selected {background:url("/images/icons/pinlocation.svg") 0 0!important;}
.shopMapHolder {position:relative; float:right; right:0; top:-210px;}
.shopMapHolderLeft {position:relative; float:left; padding-left: 8px; right:0; top:-210px; max-height: 200px;}
.indexMapHolder {position:relative;}

.location-info-img {width: 40%; float:right}

@media screen and (-webkit-min-device-pixel-ratio:2) and (max-width:900px),
			 screen and (min-resolution:192dpi) and (max-width:900px),
			 screen and (max-width:900px) {
	#ourlocationSlider {margin:20px auto 5px;}		 
}

/*print stylesheet */
@media print {
  #slider {display:none;}
	#slider .ourlocationSlider {display:none;}
	#ourlocationSlider {display:none;}
}